Source: r-bioc-biocbaseutils
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocbaseutils
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocbaseutils.git
Homepage: https://bioconductor.org/packages/BiocBaseUtils/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-bioc-biocbaseutils
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: General utility functions for developing Bioconductor packages
 The package provides utility functions related to package
 development. These include functions that replace slots, and selectors
 for show methods. It aims to coalesce the various helper functions
 often re-used throughout the Bioconductor ecosystem.
